Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 May 2001 02:15:00 -0700 (PDT)

David Port should be contacting you shortly. We are in a major revamp of the 
policy and limits etc. Has to be submitted for next Board Meeting. I don't 
think there is appetite for increasing overall risk in Enron (corp var) so 
the allocation becomes critical. Should be an interesting discussion. More to 
come. Rick

 -----Original Message-----
From:  Lavorato, John  
Sent: Wednesday, May 30, 2001 8:55 AM
To: Buy, Rick
Cc: Whalley, Greg
Subject: 

Rick

I would like to make the temperary VAR permanent.  I would give most to gas 
and some to power.  I feel like its the best place in the company for it.

Please let me know. 

John